.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-left: 7px;
  padding-right: 25px;
}

.page-row {
  line-height: 63px;
  border-bottom: none;
  margin-right: 0;
  margin-left: auto;

  .pagination {
      font-size: 16px;
      color: #272727;
      border-bottom: none;
  }    
}

.page-buttons {
  display: flex;

  .arrow {
      padding-left: 8px;
      padding-right: 8px;
      cursor: pointer;

      &:disabled {
          .icon {
              color: rgba(0, 0, 0, 0.38);
          }
      }

      .icon {
          color: black;
      }
  }
}

.table {
  min-width: 650px;
}

.row {
  height: 63px;

  .cell {
      padding-left: 43px;
      padding-right: 43px;
      color: #272727;
      font-weight: 600px;
      letter-spacing: 0.15px;
  }
}

span {
  font-size: 16px;
  letter-spacing: 0.15px;
}

.empty {
  padding-left: 11px;
}

.icon {
  color: rgba(0, 0, 0, 0.87);
}

.status-dropdown {
  display: flex;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 8px;
  justify-content: space-between;
  align-items: center;
  height: 40px;

  p {
      font-size: 16px;
      color: rgba(39, 39, 39, 1);
      font-weight: 400;
  }
  
  .icon {
      color: rgba(0, 0, 0, 0.87);
  }
}

.status-menu-item {
  font-size: 16px;
  color: rgba(39, 39, 39, 1);
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 0.15;
}